<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="61">
    <author>Radichkov</author>
    <version>1.0</version>
    <title>
        <en>UNIA TYTAN 10</en>
        <de>UNIA TYTAN 10</de>
    </title>
    <description>
        <en><![CDATA[UNIA TYTAN 10]]></en>
        <de><![CDATA[UNIA TYTAN 10]]></de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="UNIA_10.xml"/>
    </storeItems>
    <brands>
        <brand name="UNIA" title="UNIA" image="brand.dds"/>
    </brands>
</modDesc>
